#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: ghc-events
version: 0.4.4.0
id: ghc-events-0.4.4.0-bfae9bcd5f8ca51ff558bff33be18941
key: ghcev_K6wH942xD2OCbvp7Qrdymv
license: BSD3
maintainer: Simon Marlow <marlowsd@gmail.com>
synopsis: Library and tool for parsing .eventlog files from GHC
description:
    Parses .eventlog files emitted by GHC 6.12.1 and later.
    Includes the ghc-events tool permitting, in particular,
    to dump an event log file as text.
category: Development, GHC, Debug, Profiling, Trace
author: Donnie Jones <donnie@darthik.com>,
        Simon Marlow <marlowsd@gmail.com>,
        Paul Bone <pbone@csse.unimelb.edu.au>,
        Mischa Dieterle <dieterle@mathematik.uni-marburg.de>,
        Thomas Horstmeyer <horstmey@mathematik.uni-marburg.de>,
        Duncan Coutts <duncan@well-typed.com>,
        Nicolas Wu <nick@well-typed.com>,
        Jost Berthold <berthold@diku.dk>
        Mikolaj Konarski <mikolaj@well-typed.com>
exposed: True
exposed-modules:
    GHC.RTS.Events GHC.RTS.Events.Merge GHC.RTS.Events.Analysis
    GHC.RTS.Events.Analysis.Capability
    GHC.RTS.Events.Analysis.SparkThread GHC.RTS.Events.Analysis.Thread
hidden-modules: GHC.RTS.EventParserUtils GHC.RTS.EventTypes
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/ghc-events-0.4.4.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/ghc-events-0.4.4.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/ghc-events-0.4.4.0
hs-libraries: HSghc-events-0.4.4.0-K6wH942xD2OCbvp7Qrdymv
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-d4206b835b96b5079d918fa1eab1a9a8
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    binary-0.7.5.0-210ed49a66bfc1910dcc35f4d9fcd9cd
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/ghc-events-0.4.4.0/html/ghc-events.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/ghc-events-0.4.4.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
